/* 
  Localizable.strings
  AdViewSDKDemo

  Created by unakayou on 11/7/19.
  Copyright © 2019 AdView. All rights reserved.
*/

"REQ" = "请求";
"REQ_SPREAD" = "请求开屏广告";
"REQ_BANNER" = "请求横幅广告";
"REQ_MREC"   = "请求MREC广告";
"REQ_VIDEO"  = "请求视频广告";
"REQ_NATIVE" = "请求原生广告";
"REQ_INTERSTITIAL" = "请求插屏广告";
"CLOSE_BUTTON" = "关闭";
